#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hiedb
version:              0.3.0.1
visibility:           public
id:                   hiedb-0.3.0.1-Erv636t678dLgvevTDzk8w
key:                  hiedb-0.3.0.1-Erv636t678dLgvevTDzk8w
license:              BSD-3-Clause
copyright:            Zubin Duggal
maintainer:           zubin.duggal@gmail.com
author:               Zubin Duggal
synopsis:             Generates a references DB from .hie files
description:
    Tool and library to index and query a collection of `.hie` files

category:             Development
abi:                  637a73d02e18f83df6554fc763e77626
exposed:              True
exposed-modules:
    HieDb HieDb.Create HieDb.Dump HieDb.Html HieDb.Query HieDb.Run
    HieDb.Types HieDb.Utils

import-dirs:          /usr/lib/ghc-8.10.5/site-local/hiedb-0.3.0.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/hiedb-0.3.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/hiedb-0.3.0.1
hs-libraries:         HShiedb-0.3.0.1-Erv636t678dLgvevTDzk8w
depends:
    algebraic-graphs-0.5-nhaiVbJVbE6OcJP7cb3xW
    ansi-terminal-0.11-KZlfwqvn41oLlRmR1M9CEn array-0.5.4.0
    base-4.14.2.0 bytestring-0.10.12.0 containers-0.6.4.1
    directory-1.3.6.0 extra-1.7.9-6l5DzWC6gJ45BZUbsSD5mV
    filepath-1.4.2.1 ghc-8.10.5
    hie-compat-0.2.0.0-2uJ4eLp19m9HNuq0NixVNO
    lucid-2.9.12.1-CeDsnORRdWl5OSgtlkexMk mtl-2.2.2
    optparse-applicative-0.16.1.0-I5IUJeu2M04AGs6xg5A1ij
    sqlite-simple-0.4.18.0-4tF3q3vESpS3qLm6suk4ul text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-hiedb/html/hiedb.haddock
haddock-html:         /usr/share/doc/haskell-hiedb/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

